
Figure - Bug #118055
IOVDEV-28879 【内部】【VC1】【0095】【台架】【EE环境】【副屏】【蓝牙】副屏偶现在正常操作时突然
黑屏，点击屏幕没有反应，将副屏的电源掉电重启后副屏显示恢复正常
2023-05-18 17:24 - CDTS-TEST 周婷

Status: CLOSED Start date: 2023-05-18

Priority: High Due date:

Assignee: CDTS_TEST 王成 % Done: 100%

Category: BSP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0095.c103

Resolution: -- Degrated: --

Severity: Critical Verified Version:

Reproducibility: Frequently Fixed Version:

Test Type: Free Test Root cause: 屏厂上电问题

Description

环境信息】EE环境

【问题出现时间】：20230517 19：33

【前提条件】：副屏上电

【操作步骤】

1.正常操作

【实际结果】

1.副屏黑屏，点击无反应

【期望结果】

1.副屏正常进入主界面

【备注】：

第128次开机

目前是第一次遇到

日志地址：https://ofs.human-horizons.com/#/download/index/guFcQiesLfI%3D

【应用版本】：

【硬件版本号】：

【中控版本号】：03.02.0080.c101

【副屏版本号】：01.00.0095.c103

History

#1 - 2023-05-18 17:25 - CDTS-TEST 周婷

- Category set to BSP

- Assignee set to CD BSP-杜磊

#2 - 2023-05-18 19:07 - CD BSP-杜磊

- File all_log.zip added

- Status changed from New to ASSIGNED
根据000128_kernel_00002_230517_193258.log分析：

通过查找显示相关的关键字，发现显示DTC相关的错误：

308:05-17 19:33:55.107     0     0 E DTC_Display: Abnormal power down or data-cable disconnect(0x16)

310:05-17 19:33:55.107     0     0 E         : [MAX975X:max96755g_write_bytes] ERROR i2c master send 0x80 err

312:05-17 19:33:55.211     0     0 E         : [MAX975X:max96755x_vc1_lcd_dtc_check] ERROR Failed to read dev:0x15 addr:0x80

314:05-17 19:33:55.211     0     0 E         : [MAX975X:max96755g_write_bytes] ERROR i2c master send 0x85 err

317:05-17 19:33:55.523     0     0 E DTC_Display: Abnormal voltage: 0mV

328:05-17 19:33:57.291     0     0 I         : [MAX975X:max96755x_init] INFO read:752 0x13:da

329:05-17 19:33:57.291     0     0 I         : [MAX975X:max96755x_init] INFO read:755 0x13:de

330:05-17 19:33:57.292     0     0 I         : [MAX975X:max96755x_init] INFO read:752 0x48 0x0d03: 8f

331:05-17 19:33:57.350     0     0 I         : [MAX975X:max96755x_touch_init] INFO VC1 GPIO Pass

332:05-17 19:33:57.350     0     0 I         : [MAX975X:max96755g_software_reset] INFO do touch reset

339:05-17 19:33:57.351     0     0 E         : [MAX975X:max96755g_software_reset] ERROR Finshed to reset lcm and tp....

LCD显示屏上报了屏端电压异常的DTC log，电压异常值为0V, 触发了副屏控制端重新连接的机制，尝试恢复，恢复机制执行正常没有报任何错误，但是

显示屏依然无显示。

308:05-17 19:33:55.107     0     0 E DTC_Display: Abnormal power down or data-cable disconnect(0x16)

317:05-17 19:33:55.523     0     0 E DTC_Display: Abnormal voltage: 0mV

此问题需要屏厂帮忙分析电压异常的原因

PS:

在lcd和副屏控制器单独供电开机的情况下，给副屏重新上电，副屏端均能正常恢复，且正常显示

#3 - 2023-05-19 13:42 - CD BSP-杜磊

- Assignee changed from CD BSP-杜磊 to CDTS-TEST 周婷

- % Done changed from 0 to 30

#4 - 2023-05-22 10:54 - CD BSP-杜磊

DTC的值主机端读回来的，只读，为什么会有异常，以及回读的值和屏端不一致，需要屏端分析

#5 - 2023-06-02 11:27 - CDTS-TEST 周婷

- Assignee changed from CDTS-TEST 周婷 to CD BSP-余霄

需跟踪屏端结果

#6 - 2023-06-02 18:43 - CD BSP-余霄

- File 1.png added

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD BSP-余霄 to CDTS_TEST 王成

- % Done changed from 30 to 100

- Root cause set to 屏厂上电问题

该问题已在客户群沟通，屏厂上电方式存在问题，已达成一致。

#7 - 2023-06-06 22:29 - CDTS_TEST 王成
- Status changed from RESOLVED to VERIFIED

客户已关闭BUG

#8 - 2023-06-06 22:29 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

Files

all_log.zip 7.76 MB 2023-05-18 CD BSP-杜磊

1.png 103 KB 2023-06-02 CD BSP-余霄

2025-07-04 3/3


